"    All    " = "全部";
"%@ Help" = "%@ 帮助";
"(%@)" = "(%@)";
"(Build %@)" = "（版号 %@）";
"<AppName> Help" = "<AppName> 帮助";
"<AppName> Tips..." = "";
"<AppName> will make your images look their best, no matter what camera you use or the shooting conditions." = "";
"<AppName>" = "<AppName>";
"<AppNamePRO> quick tips" = "<AppNamePRO> 快速小贴士";
"A classic canvas print, wrapped with hand-stretched acid-free quality canvas. Includes hanging hardware." = "经典帆布画，用手绘无酸高质量帆布包装，内含悬挂配件。";
"A new version of the %@ plug-in is now available. Your plug-ins will be updated automatically." = "新版本 %@ 插件现已可用。您的插件将会自动更新。";
"About <AppName>" = "关于 <AppName>";
"Absolute Clarity" = "绝对清晰";
"Acknowledgements" = "致谢";
"Acknowledgments" = "致谢";
"Activate" = "激活";
"Activate..." = "激活...";
"Activate…" = "激活...";
"Activation Code" = "激活码";
"ActivationIncorrectActivationCode" = "ActivationIncorrectActivationCode";
"Actual Size (CMD + 1)" = "实际大小 (CMD + 1)";
"Actual Size" = "实际大小";
"Adaptive" = "自适应";
"AdaptiveCo" = "AdaptiveCo";
"Add Folder" = "添加文件夹";
"Add folder" = "添加文件夹";
"Add" = "添加";
"Adjust" = "调整";
"Adobe Photoshop CS5 and above" = "Adobe Photoshop CS5 及以上版本";
"Adobe Photoshop Lightroom 4 and above" = "Adobe Photoshop Lightroom 4 及以上版本";
"Adobe Photoshop Plugin" = "Adobe Photoshop 插件";
"Adobe Photoshop Plugin:" = "Adobe Photoshop 插件：";
"Advanced Controls\nfor the Best Results" = "";
"After" = "之后";
"Amount " = "调整量";
"Amount" = "调整量";
"Angle" = "角度";
"Angle:" = "角度：";
"Aperture Plugin:" = "Aperture 插件：";
"Apple Aperture" = "Apple Aperture";
"Apply" = "应用";
"Architectural Details" = "建筑细节";
"Architecture" = "建筑";
"Area" = "范围";
"Artistic" = "艺术";
"Autumn Morning" = "秋晨";
"B" = "B";
"BACKGROUND" = "背景";
"Background" = "背景";
"Balance" = "平衡";
"Balanced Tones" = "平衡色调";
"Balanced" = "";
"Basic Tune" = "基本调整";
"Basic" = "Basic";
"Before" = "之前";
"Black & White" = "黑白";
"Black" = "黑色";
"Blacks" = "黑";
"Blend" = "混合";
"Blue" = "蓝色";
"Bold Details" = "大胆细节";
"Boost Colors" = "提升颜色";
"Boost Micro Sharpness" = "提升微锐度";
"Boost" = "提升";
"Bring All to Front" = "前置全部窗口";
"Brush Mode (B)" = "画笔模式 (B)";
"Brush" = "画笔";
"Brush:" = "画笔：";
"BurnEdges" = "BurnEdges";
"Buy Now" = "立即购买";
"C.Saturation" = "C.Saturation";
"CFA Processing" = "CFA 处理";
"CLAHE Amount" = "CLAHE Amount";
"CLAHE Clip" = "CLAHE Clip";
"CLAHE Eps" = "CLAHE Eps";
"CLAHE Filter" = "CLAHE Filter";
"CLAHE Rad" = "CLAHE Rad";
"CLAHE Regions" = "CLAHE Regions";
"Calm Day" = "平静日子";
"Cancel" = "取消";
"Canvas Prints" = "帆布画";
"CartoonCameraTrialPeriodIsOver" = "CartoonCameraTrialPeriodIsOver";
"Check for Updates..." = "检查更新…";
"Check for Updates…" = "检查更新…";
"Check tips & launch app" = "";
"Checking and updating plugins" = "检查并更新插件";
"Cityscape" = "城市风景";
"Clarity & Structure" = "清晰度 & 结构";
"Clarity" = "清晰度";
"Clear Mask" = "清除蒙板";
"Clear Menu" = "清空菜单";
"Clear" = "清除";
"Click Pre-Order button to learn more." = "";
"Click the red M button to launch the App Center. Easily export your images to other Macphun apps to make them even better." = "";
"Close Window" = "关闭窗口";
"Close" = "关闭";
"Coarse" = "粗调";
"Color Contrast" = "颜色对比度";
"Color Filter" = "滤色器";
"Color Temperature" = "色温";
"Color Tint" = "颜色色调";
"Color Tone Saturation" = "色调饱和度";
"Color space:" = "色域:";
"Color" = "颜色";
"Color:" = "颜色：";
"Compare (;)" = "比较 (;)";
"Compare" = "比较";
"Compression:" = "压缩：";
"Connect" = "Connect";
"Connected" = "已连接";
"Connecting" = "正在连接";
"Connection Error. Please try later." = "连接出错。请稍后再试一次。";
"Connections" = "连接";
"Contact Macphun Team" = "联系 Macphun 团队";
"Continue Trial" = "继续试用";
"Continue" = "继续";
"Contrast" = "对比度";
"Copy Mask" = "拷贝蒙板";
"Copy Settings" = "拷贝设置";
"Copy" = "拷贝";
"Copyright © 2015 - 2016 Macphun Software. All Rights Reserved." = "版权所有 © 2015 - 2016 Macphun Software. 保留所有权利。";
"Corners" = "Corners";
"Could Not Connect" = "无法连接";
"Could not create directory." = "无法创建目录。";
"Could not perform activation in plug-in mode." = "无法在插件模式下进行激活。";
"Could not retreive checkout URL." = "Could not retrieve checkout URL.";
"Could not retrieve available products from the server." = "无法从服务器检索可用产品。";
"Could not save preset." = "无法存储预置。";
"Could not subscribe you. Please check your internet connection." = "无法订阅。请检查您的互联网连接。";
"Couldn’t convert to float" = "无法转换为浮点数";
"Create Luminosity Mask" = "创建亮度遮罩";
"Create Preset" = "创建预置";
"Create" = "创建";
"Creative" = "创意";
"Crisp" = "犀利";
"Crop (C)" = "裁剪 (C)";
"Crop" = "裁剪";
"Crop..." = "裁剪...";
"Cropping..." = "应用裁剪...";
"Crop…" = "裁剪…";
"Curtain" = "掩幕";
"Custom" = "自定义";
"Cut" = "剪切";
"Cutting-Edge Technology\nfor Smartphone Photos" = "";
"Cyan" = "青色";
"DRAG HERE TO DELETE" = "拖至此处即可删除";
"Dark Details" = "深色细节";
"Dark Gray" = "深灰";
"Dark Image Fix" = "暗图修复";
"Dark" = "深色";
"Days Left in Trial Mode. Activate or Purchase software." = "天剩余试用时间。请激活或购买软件。";
"Days Left in Trial Mode." = "天剩余试用时间。";
"Days left in trial mode: %i" = "天剩余试用时间: %i";
"Decrease Brush Size" = "减小画笔大小";
"Decrease Brush Softness" = "减小画笔柔和度";
"Default" = "默认";
"Dehalo" = "去光环";
"Delete" = "删除";
"Denoise" = "去噪";
"Denoise..." = "降噪...";
"Denoise…" = "降噪…";
"Depth:" = "深度：";
"Detail Enhancement" = "细节增强";
"Detail Extractor" = "细节提取";
"Detail" = "详细信息";
"Detailed Image" = "图像细节";
"Detailed Vignette" = "晕影细节";
"Detailed" = "细节";
"Details" = "详细信息";
"Different Modes for\nEvery Photo You Take" = "";
"Disable Auto Collapse Panels..." = "禁用自动折叠面板...";
"Disconnected" = "已断开";
"Discover the beauty in details" = "发现美的细节";
"Discovered" = "Discovered";
"Done" = "完成";
"Double Size (CMD + 2)" = "双倍大小 (CMD + 2)";
"Download on the App Store" = "前往 App Store 下载";
"Downtown" = "闹市";
"Dramatic 1" = "戏剧 1";
"Dramatic 2" = "戏剧 2";
"Dramatic 3" = "戏剧 3";
"Dramatic BW 1" = "戏剧黑白 1";
"Dramatic BW 2" = "戏剧黑白 2";
"Dramatic" = "Dramatic";
"Dramography" = "Dramography";
"Draw Mode (D)" = "绘制模式 (D)";
"Dreamy" = "梦想";
"Duplicate Layer" = "复制层";
"E" = "E";
"E-mail Address field cannot be empty" = "电子邮件地址字段不能为空";
"E-mail Address is too long" = "电子邮件地址太长";
"E-mail address already registered." = "电子邮件地址已注册。";
"E-mail" = "电子邮件地址";
"Each preset offers different levels of noise reduction. Adjust the strength of each preset with the Amount slider." = "";
"Edit" = "编辑";
"Elegant Softness" = "优雅柔和";
"Elegant" = "优雅";
"Email Address field cannot be empty" = "电子邮件地址字段不能为空";
"Email Address is too long" = "电子邮件地址太长";
"Email" = "电子邮件";
"Enable Auto Collapse Panels..." = "启用自动折叠面板... ";
"Enhance Landscape" = "增强风景";
"Enter Full Screen" = "进入全屏模式";
"Enter Your Email Here" = "";
"Enter group name:" = "输入组名称：";
"Enter preset name:" = "输入预置名称：";
"Enter the hostname or IP address found at Edit > Remote Connections in Adobe® Photoshop® CS5 or later." = "请输入在\"编辑\" > \"在 Adobe® Photoshop® CS5 或更高版本远程连接\"中找到的主机名或 IP 地址。";
"Enter the password found at Edit > Remote Connections in Adobe® Photoshop® CS5 or later." = "请输入在\"编辑\" > \"在 Adobe® Photoshop® CS5 或更高版本远程连接\"中找到的密码。";
"Erase Mask (E)" = "擦除蒙板 (E)";
"Erase..." = "擦除...";
"Erase…" = "擦除…";
"Error" = "错误";
"Even Balance" = "均衡";
"Export to Image..." = "导出至图像...";
"Export to Image…" = "导出至图像…";
"Export to..." = "导出至...";
"Export..." = "导出...";
"Expose Shadows" = "曝光阴影";
"Exposure" = "曝光";
"Extreme" = "";
"FRAMES" = "图框";
"Fantastic app to make your noisy photos look their best in 1 click." = "这款美妙的应用程序\n让您仅需轻轻一点就可将充满\n噪点的照片还原成最佳状态。";
"Favorite" = "Favorite";
"Favorites" = "收藏夹";
"Feather" = "羽化";
"Feature Amplification" = "特征放大";
"File exists at requested directory location." = "请求的目录位置存在文件。";
"File" = "文件";
"Fill Mask" = "填充蒙板";
"Fill" = "填充";
"Film Emulation" = "Film Emulation";
"Film" = "电影";
"Filter" = "过滤器";
"Final Touches" = "最后润色";
"Fine Tune" = "微调";
"Fine" = "微调";
"Fine-tune your noise reduction with powerful but simple sliders in the Adjust panel. You'll get pixel perfect results." = "";
"Fit To Screen (CMD + 0)" = "适合屏幕大小 (CMD + 0)";
"Fit To Screen" = "适合屏幕";
"Fit to Screen (CMD + 0)" = "适合屏幕大小 (CMD + 0)";
"Folded Notecards" = "折叠记事卡";
"For a more accurate preview, zoom image to 100% or larger size." = "要获得更精确的预览效果，请将图像放大至 100% 比例或更大尺寸。";
"For activation launch main application." = "若要激活，请启动主应用程序。";
"Forget" = "忘记";
"Format of the Activation Code is incorrect" = "激活码的格式不正确";
"Format:" = "格式：";
"Frame" = "图框";
"Free" = "自由";
"Fullscreen" = "全屏";
"Gallery Frames" = "图框";
"Get More with\nthe App Center" = "";
"Get free photography tips and save on future app purchases." = "";
"Get more photography tips, and discover more great apps." = "";
"Get news and software deals from Macphun:" = "获取 Macphun 的新闻和软件优惠资讯：";
"Global" = "全局";
"Gloomy Day" = "暗淡日子";
"Glow" = "辉光";
"Golden Ratio" = "黄金比例";
"Gradient Mask:" = "渐变蒙板";
"Gradient Tool (G)" = "渐变工具 (G)";
"Grain" = "木纹";
"Gray" = "灰色";
"Green" = "绿色";
"Guides:" = "方法：";
"H.Saturation" = "H.Saturation";
"HDR Soft" = "HDR 柔和";
"HDR Vivid" = "HDR 鲜明";
"HDR" = "HDR";
"HDRAmount" = "HDRAmount";
"HDRRadius" = "HDRRadius";
"Half Size (CMD + 5)" = "半大小 (CMD + 5)";
"Hard Light" = "强光";
"Help" = "帮助";
"Hide <AppName>" = "隐藏 <AppName>";
"Hide Color Temperature" = "隐藏颜色模板";
"Hide Others" = "隐藏其他";
"High" = "高";
"Highlight Details" = "高亮细节";
"Highlights" = "高亮";
"Hist EQ amount" = "Hist EQ amount";
"Hist EQ regions" = "Hist EQ regions";
"HistEQ" = "HistEQ";
"HistEq" = "HistEq";
"Histogram" = "直方图";
"Hope you liked the software." = "希望您喜欢这款软件。";
"Horizontal" = "水平";
"Hostname or IP Address" = "主机名或 IP 地址";
"Hue Amount" = "色相数量";
"Hue" = "色相";
"If so, give us a review on Mac App Store." = "如果喜欢，请在 Mac App Store 上对我们进行评论。";
"If you have purchased <AppName>, click Activate and enter your serial number plus e-mail. " = "如果您已购买 <AppName>，请单击\"激活\"，然后输入您的序列号和电子邮件地址。";
"If you have purchased <AppNamePRO>, click Activate and enter your serial number plus email." = "如果您已经购买 <AppNamePRO>，请点击\"激活\"并输入序列号和电子邮件地址。";
"Image Tune" = "图像调整";
"Image cannot be saved" = "无法存储图像";
"Image" = "图像";
"Important notice!" = "重要注意事项！";
"Incorrect Activation Code. You have %d attempts left" = "激活码不正确。您还有 %d 次尝试机会";
"Incorrect E-mail format" = "电子邮件格式不正确";
"Incorrect Email for current user" = "当前用户电子邮件地址不正确";
"Incorrect e-mail address" = "电子邮件地址不正确";
"Incorrect email address" = "电子邮件地址不正确";
"Incorrect password" = "密码不正确";
"Incorrect username for current Activation Code" = "当前激活码用户名不正确";
"Increase Brush Size" = "增加画笔大小";
"Increase Brush Softness" = "增加画笔柔和度";
"Install <AppName> as a plug-in" = "以插件形式安装 <AppName> ";
"Install <AppNamePRO> as a plugin" = "以插件模式安装 <AppNamePRO>";
"Install ApplicationName as a plug-in" = "以插件形式安装 ApplicationName ";
"Install Plug-ins..." = "安装插件...";
"Install Plug-ins…" = "安装插件…";
"Install Plugins..." = "安装插件...";
"Install Plugin for:" = "安装插件:";
"Install Plugins…" = "安装插件...";
"Install" = "安装";
"Installation error." = "安装出错。";
"Installation Complete" = "安装完成";
"Installed" = "已安装";
"Intense" = "";
"Internet connection is required to use trial version" = "使用试用版需连接互联网";
"Invalid Password" = "密码无效";
"Invert Mask" = "反转蒙板";
"Invert" = "反转";
"It appears you have not set up Remote Connections in Photoshop CS5." = "您好像未在 Photoshop CS5 中设置远程连接。";
"It is impossible to reinstall plug-in." = "无法重新安装插件。";
"It may be damaged or use a file format that %@ doesn’t recognize." = "图像可能已损坏或者是 %@ 无法识别的文件格式。";
"It may be damaged or use a file format that program doesn’t recognize." = "图像可能已损坏或者是程序无法识别的文件格式。";
"Join Macphun club to save on future app purchases." = "加入 Macphun 俱乐部，在未来购\n买应用程序时享受优惠。";
"Join the Club" = "";
"L" = "L";
"LAYERS" = "层";
"Landscape" = "风景";
"Large" = "大";
"Late Spring" = "暮春";
"Launch <AppName>" = "<AppName启动>";
"Launch" = "启动";
"Layer Properties" = "层属性";
"Layer" = "层";
"Layers" = "层";
"Lens Blur" = "镜头模糊";
"Light Gray" = "浅灰";
"Light" = "弱";
"Lightest" = "";
"Lightroom Plugin" = "Lightroom 插件";
"Lightroom Plugin:" = "Lightroom 插件：";
"Lo Fi High Detail" = "低精度高细节";
"Load Custom Texture" = "加载自定义纹理";
"Load Image" = "加载图像";
"Loading..." = "正在加载...";
"Log In" = "登录";
"Log Out" = "退出";
"Looks like your computer is offline. You need Internet connection to use the Macphun Print Lab." = "您的电脑似乎处于离线状态。您需要连接到互联网才能使用 Macphun Print Lab。";
"Low" = "低";
"Luma" = "";
"Luminance" = "亮度";
"Luminosity Mask" = "亮度遮罩";
"Luminosity" = "明度";
"MPActivationLongInfoKey1" = "感谢您下载 <AppName> 专业版。单击\"继续\"来启动演示版。您可以试用所有编辑工具、功能和预设。在演示模式中，保存、导出和共享功能被禁用。如果您有问题或反馈要与我们分享，请反问 Macphun 论坛：forum.macphun.com";
"MPActivationLongInfoKey2" = "如果您有序列号，请单击\"激活\"。\n如果您要购买 <AppName> 专业版，请单击\"立即购买\"。";
"MPActivationWelcomeDescription1" = "";
"MPActivationWelcomeDescription2" = "";
"MPSActivationCodeOnlyForPreviouslyBoughtVersion" = "激活码仅限先前买过 %@ 的用户使用";
"MPSActivationConnectionFailed" = "连接出错。请稍后再试一次。";
"MPSActivationEmailTooLongMessage" = "电子邮件地址太长";
"MPSActivationIncompleteEmailMessage" = "电子邮件地址字段不能为空";
"MPSActivationIncorrectActivationCode" = "激活码不正确。您还有 %d 次尝试机会";
"MPSActivationIncorrectEmail" = "当前用户电子邮件地址不正确";
"MPSActivationIncorrectFormatOfActivationCodeMessage" = "激活码的格式不正确";
"MPSActivationIncorrectUserName" = "当前激活码用户名不正确";
"MPSActivationNumberOfMacsExceeded" = "本软件允许的设备安装数量已用完。本 %@ 副本仅限在 5 台设备上安装";
"MPSIncorrectEmailAddress" = "电子邮件地址不正确";
"MPSYouTriedMoreThan5Times" = "您已尝试输入此激活码 5 次。\n请重启应用程序，然后再次尝试输入激活码。";
"Mask:" = "蒙板：";
"Masking" = "蒙版";
"Medium Gray" = "中灰";
"Medium" = "中";
"Mega Details" = "超级细节";
"Metal" = "金属";
"Micro Sharpness" = "微锐度";
"Micro" = "细微";
"Microstructure" = "微结构";
"Midtone Structure" = "中间调结构";
"Midtones" = "中间调";
"Mild Detail Boost" = "轻度细节提升";
"Minimize" = "最小化";
"Moderate" = "般";
"Move Mode (H)" = "移动模式 (H)";
"Move To..." = "移至...";
"Move To…" = "移动至...";
"Multiply" = "正片叠底";
"Name" = "姓名";
"Natural Enhance" = "自然增强";
"Navigation window ( Z )" = "导航窗口 (Z)";
"Neutral" = "中性";
"New workspace name:" = "新工作区名称：";
"New" = "New";
"No Error" = "无错误";
"No Presets" = "无预设";
"No parameters are changed" = "参数未改变";
"No paremeters are changed" = "No parameters are changed";
"No path found for directory in domain." = "未找到域目录路径。";
"No" = "否";
"No\nFrame" = "否\n图框";
"Noise Pre-Filter" = "";
"Noise Reduction" = "降噪";
"Noise Reduction. Re-Imagined." = "";
"Normal" = "标准";
"Not Installed" = "未安装";
"OK" = "好";
"Offset" = "偏移";
"Oil Paint" = "油画";
"Ok" = "好";
"Opacity" = "不透明度";
"Opacity:" = "不透明度：";
"Open Image (CMD + O)" = "打开图像 (CMD + O)";
"Open Image..." = "打开图像...";
"Open In:" = "打开方式：";
"Open Recent" = "打开最近";
"Open another image" = "";
"Open in..." = "打开方式...";
"Open in…" = "打开方式...";
"Open…" = "打开...";
"Order Prints" = "订购打印服务";
"Order Prints..." = "订购打印服务...";
"Order Prints…" = "订购打印服务...";
"Original Image" = "原始图像";
"Original Size (CMD + 1)" = "原始大小 (CMD + 1)";
"Original Size" = "原始尺寸";
"Original size" = "原始大小";
"Original" = "原始";
"Other" = "其他";
"Outdoor" = "Outdoor";
"Overall FX Amount" = "总透明度";
"Overall Opacity" = "整体不透明度";
"Overlay" = "覆盖";
"PRESETS" = "预设";
"Pack of 12 premium quality landscape postcards printed on art board with a matt seal. White borders and rounded corners." = "一组 12 张高质量横版风景明信片，铜版纸印刷，有白色边缘和圆角。";
"Pack of 12 premium quality portrait notecards printed on art board with a matt seal.  White borders, rounded corners. Includes envelopes." = "一组 12 张高质量竖版记事卡片，铜版纸印刷，有白色边缘和圆角，包含信封。";
"Page Setup..." = "页面设置...";
"Page Setup…" = "页面设置…";
"Paper" = "纸张";
"Password" = "密码";
"Paste Mask" = "粘贴蒙板";
"Paste Settings" = "粘贴设置";
"Paste" = "粘贴";
"Pen Adjuster:" = "笔调整:";
"Photo Frames" = "照片框";
"Photoshop Elements 10 and above" = "Photoshop Elements 10 及以上版本";
"Photoshop Elements Plugin" = "Photoshop Elements 插件";
"Photoshop Elements Plugin:" = "Photoshop Elements 插件：";
"Place Center" = "置于中心";
"Place center" = "置于中心";
"Please enter a valid e-mail address" = "请输入有效的电子邮件地址";
"Please enter valid email" = "请输入有效的电子邮件地址";
"Please enter password" = "请输入密码";
"Portrait" = "画像";
"Postcards" = "明信片";
"Preset Group with such name already exists. Pick different name." = "已经存在使用此名称的预置组。请选择不同的名称。";
"Preset name conflict" = "预置名称冲突";
"Presets" = "预置";
"Press star button to add effects to favorites." = "按星号按钮，将特效添加至收藏夹。";
"Press star button to add preset to favorites." = "按星号按钮，将预设添加至收藏夹";
"Previous Layer" = "前一层";
"Print error" = "打印出错";
"Print…" = "打印…";
"Pro Contrast" = "专业对比度";
"Pro Quality" = "专业质量";
"Processing..." = "正在处理...";
"Protection" = "保护";
"Purchase" = "购买";
"Quality:" = "质量：";
"Quick Image Fix" = "快速修复图像";
"Quick Preview (\\)" = "快速预览 (\\)";
"Quit %@ to continue." = "退出 %@ 以继续。";
"Quit <AppName>" = "退出 <AppName>";
"R" = "R";
"RAW Noise Reduction" = "";
"RAW Processing" = "";
"Radius" = "半径";
"Ratio:" = "比例：";
"Raw Denoise" = "Raw 格式降噪";
"Recommended Product" = "推荐的产品";
"Recommended product" = "推荐的产品";
"Red" = "红色";
"Redo (Shift + CMD + Z)" = "重做 (Shift + CMD + Z)";
"Redo (Shift + Cmd + Z)" = "重做 (Shift + Cmd + Z)";
"Redo" = "重做";
"Remove group" = "移除组";
"Remove preset" = "移除预置";
"Rename preset:" = "重命名预设：";
"Rename" = "重新命名";
"Rename..." = "重命名…";
"Rename…" = "重新命名...";
"Reset" = "重置";
"Reveal the hidden" = "";
"Revert to Original" = "恢复到原始状态";
"Reverting..." = "正在还原...";
"Review on App Store" = "在 App Store 上评论";
"Revolutionary Software that makes your photos look their best." = "这款革命性的软件可以让您的照片表现出最佳状态。 ";
"Rotate Image Left" = "向左旋转图像";
"Rotate Image Right" = "向右旋转图像";
"Roundness" = "圆度";
"Rule of Thirds" = "三分法";
"S.Saturation" = "S.Saturation";
"Saturated " = "饱和";
"Saturation" = "饱和度";
"Save & Share" = "保存并分享";
"Save As..." = "另存为...";
"Save As…" = "存储为…";
"Save…" = "存储…";
"Saving and sharing are not available in demo mode" = "演示模式下保存和共享功能不可用";
"ScaleB" = "ScaleB";
"ScaleW" = "ScaleW";
"Screen" = "屏幕";
"Seattle" = "西雅图";
"Secondary Colors" = "次生色";
"Select Frame" = "选择图框";
"Select Texture" = "选择纹理";
"Select" = "选择";
"Server Not Found" = "未找到服务器";
"Server Not Responding" = "服务器未响应";
"Server error" = "服务器错误";
"Shadow Details" = "阴影细节";
"Shadow Saturation" = "阴影饱和";
"Shadows" = "阴影";
"Share To:" = "分享至：";
"Share to..." = "分享至...";
"Show All" = "全部显示";
"Show Clipping" = "显示剪辑";
"Show Color Temperature" = "显示色温";
"Show Current File..." = "显示当前文件...";
"Show Current File…" = "显示当前文件…";
"Show Mask" = "显示蒙板";
"Show Navigator" = "显示导航";
"Show Presets Folder..." = "显示预设文件夹...";
"Show Presets Folder…" = "显示预置文件夹…";
"Show at startup" = "启动时显示";
"Show in Finder" = "在 Finder 中显示";
"Show tips and launch the app" = "显示提示并启动应用程序 ";
"Show tips at launch" = "";
"Show" = "显示";
"Simply load the image. <AppName> will check the EXIF data and suggest the best preset. No need to click any buttons." = "";
"Size" = "大小";
"Size:" = "大小：";
"Sky Details" = "天空细节";
"Small" = "小";
"Smart Noise\nReduction" = "";
"Smart" = "智能";
"SmartSat" = "SmartSat";
"SmartSaturation" = "SmartSaturation";
"Smartphone cameras can produce a lot of noise. Unique algorithms in <AppName> will make your smartphone shots look Pro." = "";
"Smooth Areas" = "平滑区域";
"Smooth Highlights" = "平滑高亮";
"Smooth Shadows" = "平滑阴影";
"Smooth" = "平滑";
"Smoothing" = "";
"Soft & Balanced" = "柔和平衡";
"Soft Light" = "柔光";
"Soft Tune" = "柔和色调";
"Soft" = "柔化";
"SoftB" = "SoftB";
"SoftW" = "SoftW";
"Soften Skin" = "柔化皮肤";
"Softness" = "柔和度";
"Softness:" = "柔和度：";
"Source" = "源";
"Special Price" = "";
"Spicy" = "辛辣";
"Split Toning" = "色调分离";
"SplitSaturation" = "SplitSaturation";
"Standard" = "标准";
"Street" = "Street";
"Strenght" = "";
"Strength" = "强度";
"Strong Color Noise" = "";
"Strong Details" = "强烈细节";
"Strong Indoor Details" = "强烈室内细节";
"Strong Luma Noise" = "";
"Strong" = "强";
"Stronger" = "加强";
"Strongest ++" = "最强 ++";
"Strongest" = "最强";
"Structure & Details" = "结构和细节";
"Structure" = "结构";
"Structured Scape" = "结构景观";
"Stunning archival quality prints on Satimat silk finished paper, hand-mounted within a bevel cut acid-free art board. Smooth resin finish frames are made from Pine wood." = "精美的档案质量，双胶纸印刷。无酸铜版纸手动斜边切割。光滑的树脂处理相框，由松木制成。";
"Subscribe" = "订阅";
"Super" = "Super";
"Support..." = "支持...";
"Support…" = "支持…";
"Swatch" = "Swatch";
"T" = "T";
"TEXTURE OVERLAY" = "纹理覆盖";
"Tack Sharp" = "针尖般锐利";
"Temperature" = "色温";
"Texture Overlay" = "纹理覆盖";
"Thank you for downloading <AppName>. Click \"Continue\" to launch the pre-released demo version. You can try all the editing tools and features, but Saving, Sharing and Export capabilities are disabled. If you have questions and suggestions, email Macphun Team at noiseless@macphun.com. " = "";
"Thank you!" = "谢谢！";
"Thanks for using <AppName>!" = "感谢使用 <AppName>！";
"The World's Most Advanced Black & White Image Editor for Mac." = "全世界最先进的 Mac\n版黑白图像编辑工具。";
"The World's most advanced and inspiring black and white photo editor for Mac." = "这是全世界最先进、最能启\n发灵感的 Mac 黑白照片编辑器。";
"The file \"%@\" could not be opened." = "文件\"%@\"无法打开。";
"The name \"%@\" can't be used" = "不能使用名称\"%@\"。";
"The new version of %@ plug-in is available. Plug-in will be updated automatically." = "%@ 插件有新版本可用。插件将自动更新。";
"The number of device installs, allowed for this software had been used. This copy of <AppName> can be installed only on 5 devices" = "本软件允许的设备安装数量已用完。本 <AppName> 副本仅限在 5 台设备上安装";
"The number of device installs, allowed for this software had been used. This copy of <AppNamePRO> can be installed only on 5 devices" = "本软件允许的设备安装数量已用完。本 <AppNamePRO> 副本仅限在 5 台设备上安装";
"The system may ask you to enter account password." = "系统可能会要求您输入帐户密码。";
"This Activation Code is only for users who previously bought <AppName> version" = "此激活码只用于先前购买过 <AppName> 的用户";
"This Activation Code only for users who previously bought <AppName> version" = "此激活码仅限先前买过 <AppName> 的用户使用";
"This action will overwrite \"%@\" preset settings. Continue?" = "此操作将会覆盖\"%@\"预置设置。 是否继续？";
"This name is already taken" = "此用户名已被使用";
"Threshold" = "阈值";
"Tint" = "色调";
"To buy the software, click Purchase. Or continue in trial mode. " = "要购买本软件，请单击\"购买\"。或者继续在试用模式下使用。";
"To buy the software, click Purchase. Or continue in trial mode." = "如要购买软件，请点击购买。或者继续使用试用模式。";
"To create new custom preset press +Create button in the presets panel." = "要创建新预设，请在预设面板中按 + 按钮。";
"To install <AppNamePRO> as plug-in the system needs to locate supported software." = "若要以插件模式安装 <AppNamePRO> 系统需要定位其支持的软件。";
"To learn how, tap Help above." = "要了解具体方法，请点按上面的\"帮助\"。";
"Toggle Presets" = "切换预设";
"Toggle Single View Mode..." = "切换单视图模式...";
"Toggle Single View Mode…" = "切换单一视图模式...";
"Tonal Map" = "色调图";
"Tonal Saturation" = "色调饱和度";
"Tone Curve" = "色调曲线";
"Tone" = "色调";
"Toning" = "Toning";
"Transition" = "过渡";
"Trial period is over. Purchase full version." = "试用期已结束。请购买完整版本。";
"Unable to create preset" = "无法创建预置";
"Unable to create preset." = "无法创建预置。";
"Unable to open document" = "无法打开文档";
"Undo (CMD + Z)" = "撤销 (CMD + Z)";
"Undo (Cmd + Z)" = "撤销 (Cmd + Z)";
"Undo" = "撤销";
"Unfortunately, this feature is not available in demo mode." = "很遗憾，在演示模式中没有这项功能。";
"Uninstall" = "卸载";
"Universal Enhancement" = "通用增强";
"Unknown error" = "未知错误";
"Unknown error." = "未知错误。";
"Update with Current Settings" = "更新当前设置";
"Update with current settings" = "更新当前设置";
"Upgrade to <AppNamePRO>" = "";
"Use Original Image" = "使用原始图像";
"Use Original Source" = "使用原始来源";
"User Presets group should not be deleted" = "用户预置组不可删除";
"User Presets" = "用户预置";
"Validating Elements plugin install status" = "验证元素插件安装状态";
"Version %@" = "版本 %@";
"Vibrance" = "自然饱和度";
"Vibrance1" = "Vibrance1";
"VibranceR" = "VibranceR";
"View" = "视图";
"Vignette Amount" = "晕染量";
"Vignette Feather" = "晕染羽化";
"Vignette Midpoint" = "晕染中点";
"Vignette Roundness" = "晕染圆度";
"Vignette Size" = "大小";
"Vignette" = "晕影";
"Vignette: Center adjusted" = "晕影: 中心调整";
"Vintage" = "Vintage";
"Violet" = "紫色";
"W.Saturation" = "W.Saturation";
"Warm Day" = "暖和日子";
"Watch videos" = "观看视频";
"Welcome to %@" = "欢迎使用 %@";
"Welcome to <AppName>" = "欢迎使用 <AppName>";
"Welcome to <AppNamePRO>" = "欢迎使用 <AppNamePRO>";
"Welcome to" = "欢迎使用";
"White" = "白色";
"Whites" = "白";
"Width" = "宽度";
"Window" = "窗口";
"With the full version you get:" = "要获得完整版本：";
"Would you like to save changes?" = "是否要存储更改？";
"Yellow" = "黄色";
"Yes" = "是";
"You can also pre-order <AppName> for a special price. " = "";
"You can use <AppName> as a standalone software or plug-in to the following photography applications:" = "您可以购买 <AppName> 作为独立软件，也可以将其作为下列照片应用的插件：";
"You can use <AppNamePRO> as a standalone software or plug-in to the following photography applications:" = "您可以将 <AppNamePRO> 作为独立软件使用，或者作为以下图像处理软件的插件：";
"You have no custom user presets" = "您没有自定义预设";
"You have no favorite effects" = "您没有收藏的特效";
"You have no favorite presets" = "您没有收藏的预设";
"You have tried to enter this code for 5 times already.\nPlease launch the app again and try entering the code." = "您已尝试输入此激活码 5 次。\n请重启应用程序，然后再次尝试输入激活码。";
"You must install this software first." = "您必须先安装这款软件。";
"Install this software first..." = "您必须先安装这款软件。";
"You should retinstall plug-in for %@ manually" = "您需要手动重新安装 %@ 的插件";
"You should retinstall plug-in for %@ manualy" = "您需要手动重新安装 %@ 的插件";
"Your E-mail" = "您的电子邮件地址";
"Your Trial period is over! Please, purchase full version." = "您的试用期已结束！请购买完整版。";
"Your trial period ends soon.\nPurchase the full version to continue making great photos that everyone enjoys." = "您的试用时间即将结束。\n请购买完整版本，继续制作让每人都喜欢的精彩照片。";
"Zoom 100%" = "缩放 100%";
"Zoom 200%" = "缩放 200%";
"Zoom 50%" = "缩放 50%";
"Zoom In (CMD + '+')" = "放大 (CMD + '+')";
"Zoom In (CMD + \"+\")" = "放大 (CMD + \"+\")";
"Zoom In" = "放大";
"Zoom Out (CMD + '-')" = "缩小 (CMD + '-')";
"Zoom Out (CMD + \"-\")" = "缩小 (CMD + \"-\")";
"Zoom Out" = "缩小";
"Zoom" = "缩放";
"Zoom:" = "缩放：";
"\"Save As...\" will save your image as .mpi (<AppName> native format). This will save the progress, all layers separately and will let you continue editing the same image.\n\nIf you are finished with editing and want to keep the file as it is, go to \"Export to Image...\" and save image in traditional format (.png, .tiff, .jpeg, etc)." = "\"存储为...\"可以将您的图像存储为 .mpt（<AppName> 原生格式）。 此操作将单独存储进度和所有层，您可以对同一图像继续进行编辑。\n\n如果您完成了编辑，希望将文件就此存储，您可以选择\"导出至图像...\"，将文件存储为传统格式（.png、.tiff、.jpeg 等）。";
"\"Save As...\" will save your image as .mpn (<AppName> native format). This will save the progress and will let you continue editing the same image.\n\nIf you are finished with editing and want to keep the file as it is, go to \"Export\" and save image in traditional format (.png, .tiff, .jpeg, etc)." = "\"另存为...\"可将您的图像保存为 .mpn（<AppName> 本机格式）。此操作可保存进度，您可以以后对同一图像继续进行编辑。\n\n如果您完成了编辑，想要将文件保持原样，您可以选择\"导出\"并将文件保存为传统格式（.png、.tiff、.jpeg等）。\"";
"\"Save As...\" will save your image as .mpt (<AppName> native format). This will save the progress, all layers separately and will let you continue editing the same image.\n\nIf you are finished with editing and want to keep the file as it is, go to \"Export\" and save image in traditional format (.png, .tiff, .jpeg, etc)." = "\"另存为...\"可将您的图像保存为 .mpt（<AppName> 本机格式）。此操作可单独保存进度和所有层，您可以以后对同一图像继续进行编辑。\n\n如果您完成了编辑，想要将文件保持原样，您可以选择\"导出\"并将文件保存为传统格式（.png、.tiff、.jpeg等）。";
"beauty of your photos" = "";
"or drag image in this window" = "或者拖放图像至此窗口";
"quick tips" = "快速小贴士";
"version %@ (%@)" = "版本 %@ (%@)";
"version %@ build %@" = "版本 %@ 版号 %@";
"view" = "视图";
"with unique tools" = "";
"© 2011 - 2016 Macphun Software. All Rights Reserved." = "© 2011 - 2016 Macphun Software. 保留所有权利。";
"© 2011-2015 Macphun Software. All Rights Reserved." = "© 2011-2015 Macphun Software. 保留所有权利。";
"© 2015 - 2016 Macphun Software. All Rights Reserved." = "© 2015 - 2016 Macphun Software. 保留所有权利。";
"Help" = "帮助";
"Launch" = "启动";
"Get ready to create incredible images." = "準備創造令人驚嘆的影像！";
"The first image editor fully powered by artificial intelligence. With Luminar ᴬᴵ, creating striking photos becomes surprisingly easy and fun." = "第一款完全採用人工智慧技術的影像編輯工具。使用 Luminar ᴬᴵ 創造美麗相片既出人意外地簡單又有趣。";
"Enter your email address" = "請輸入您的電子郵件地址";
"Receive photography tips, insights, inspirational stories, product updates, discounts, and more." = "接收攝影的訣竅、深入解析、啟發靈感的故事、產品更新、優惠等等。";
"Allow Skylum Software to collect data for analytical and research purposes. All data will be kept anonymous." = "允許 Skylum Software 收集資料，以供分析和研究之用。所有資料均將保持匿名。";
"The first image editor fully powered by artificial intelligence. With Luminar Neo, creating striking photos becomes surprisingly easy and fun." = "第一款完全採用人工智慧技術的影像編輯工具。使用 Luminar Neo 創造美麗相片既出人意外地簡單又有趣。";
"Get ready to make incredible photos." = "準備創造令人驚嘆的影像！";
"Luminar Neo won't be installed on your computer. Are you sure you want to quit?" = "Luminar Neo将不会安装在你的电脑上。你确认要退出吗？";
